/**************************
*
*       CORE
*
**************************/

/*
Grey        - 333333
*/

body {
    font-family: 'Roboto', sans-serif;
    color: #666;
    font-size: 16px;
    font-weight: 300;
}




h1, h2, h3, h4 {

}
h1 {
    /*font-size: 32px;
    padding-bottom: 20px;*/
    font-weight: 300;
    line-height: 1.2em;
}

h2 {
   /* font-size: 28px;*/
    font-weight: 300;
}
h3 {
    font-weight: 300;
}
h5 {
}
p {
}

hr {
    margin: 40px 0;
    border: 0;
    height: 2px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    width: 100%;
    clear: both;
}

a {
    color: #3296c8;
}
a:hover {
    color: #1a72a0;
    text-decoration: none;
}
a:focus, a:hover {
    color: #1a72a0;
}

.clearfix {
	clear: both;
}


.headertop a {
    color: #fff;
}
.corporate-color1 {
    background: #3296c8;
    color: #fff;
}
.corporate-color1 .navtop li.active a {
    background-color: #2380af;
}

.corporate-color2 {
    background: #e2623d;
    color: #fff;
}
.corporate-color2 .navtop li.active a {
    background-color: #c8360c;
}

.corporate-color3 {
    background: #74b94d;
    color: #fff;
}
.corporate-color3 .navtop li.active a {
    background-color: #468b53;
}
.corporate-color4 {
    background: #72a129;
    color: #fff;
}
.corporate-color4 .navtop li.active a {
    background-color: #5c8917;
}


/**************************
*
*       HEADER / FOOTER
*
**************************/
.headertop {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 0;
}
.headertop .headertext {
    float: right;
    padding-right: 30px;
    padding-top: 10px;
}



.footer .smalltext {
    font-size: 14px;
}
.facebook-link {
    padding-top: 10px;
    padding-left: 30px;
    display: inline-block;
}

/**************************
*
*       KEYVISUAL
*
**************************/
.keyvisual {
    margin-top: -1px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    margin-bottom: 20px;
    width: 1170px;
    margin-left: -15px;
    margin-right: -15px;
}

.swiper-container {
    display: none;
}

/**************************
*
*       START
*
**************************/
.startheader {
    margin: 30px 0;
}
.startheader h1 {
    text-transform: uppercase;
    padding-bottom: 20px;
}
.map {
    padding-top: 15px;
}
.newslist {
    display: flex;
    flex-wrap: wrap;
}

.newslist > .csc-default {
    width: 50%;
    display: flex;
}
.newslist > div:nth-of-type(odd) {
    border-right: 2px solid #f5f5f5;
    border-top: 2px solid #f5f5f5;
    padding: 20px 40px 20px 30px;

}
.newslist > div:nth-of-type(even) {
    padding: 20px 40px 20px 50px;
    border-top: 2px solid #f5f5f5;
}
.newslist > div:nth-of-type(1), .newslist > div:nth-of-type(2) {
    border-top: none;
}
.newslist .btn-primary {
    width: 130px;
}

/**************************
*
*       CONTENT
*
**************************/

.contentright {
    padding-left: 70px;
    font-size: .9em;
}
.contentright h3 {
    padding-top: 5px;
}
.contentright img {
    padding: 20px 10px;
}


.contentcentersubmenu {
    padding-left: 70px;
}


/*

/**************************
*
*       FOOTER
*
**************************/
.bottom {
    padding-top: 10px;
    clear: both;
    width: 100%;
}

footer {
    padding-bottom: 30px;
}
footer img {
    width: 80%;
    padding-left: 15%;
}
footer .text-right a {
    display: inline-block;
    padding: 0 10px;
}
footer .container {
    display: inline-block;
}




/***************************
 *
 * 		MASK
 *
 **************************/

/*-- accordion --*/
.morebutton {
    background-color: #f5f5f5;
    font-size: 18px;
    padding: 5px 15px;
    cursor: pointer;
    margin: 20px 0 2px 0;
    font-weight: 400;
}
.morebutton .fa {
    margin-right: 10px;
    width: 20px;
}
.morecontent {
    display: none;
    padding: 20px 20px 20px 20px;
    background-color: #f5f5f5;
}

.morebutton2 {
    font-size: 14px;
    padding: 0 15px 5px 15px;
    cursor: pointer;
    margin: 0 0 2px 0;
    font-weight: 400;
    text-align: center;
}
.morebutton2 .fa {
    font-weight: 700;
}
.morecontent2 {
    display: none;
    padding: 0 0 20px 0;
}

/*-- worker --*/
.mask-worker {
    border-top: 1px solid #ccc;
    margin: 20px 0;
    padding: 20px 0;
    clear: both;
}
.mask-worker > div:first-of-type {
    padding-left: 0;
}

/*-- karte + leaflet --*/
.leaflet-pane img.leaflet-marker-shadow {
    transform: none !important;
}
#c1757, #c1905 {
    background: #1c6183;
    color: #fff;
    margin-top: 50px;
}
#c1757 h2, #c1905 h2 {
    margin-bottom: 20px;
}
#c1757 .csc-textpic-image, #c1905 .csc-textpic-image {
    margin-bottom: 0;
}
#c1757 .csc-textpic-text, #c1905 .csc-textpic-text {
    padding: 40px 0 0 40px;
}
#c1757 a.internal-link, #c1905 a.internal-link {
    display: inline-block;
    margin-top: 10px;
    background: #07405d;
    padding: 4px 25px;
    color: #fff;
}
#c1757 a.internal-link:hover, #c1905 a.internal-link:hover {
    background: #105171;
}

.video-link img {
    display: inline;
}

.hint {
    background: #eaeaea;
    padding: 20px 35px 35px 35px;
    margin-top: 0;
    margin-bottom: 30px;
}
.hint h4 {
    margin-top: 20px;
}
.hint2 {
    font-size: 14px;
}
.hint3 {
    font-size: 14px;
    margin: 20px 0 0 130px;
}
.hint4 {
	background: #fff1ce;
}
.editrow {
    margin-left: 0;
}
#mapit {
    width: 700px;
    height: 450px;
}

.doubleoptin.sent {
	background: #eaeaea;
    padding: 20px 35px 35px 35px;
    margin-top: 50px;
    font-weight: 600;
}


.coordinates {
    display: none;
}

/**************************
*
*       TYPO3
*
**************************/


/* -- ruler before --*/
.csc-frame-rulerBefore {
    border-top: 1px solid #ccc;
    padding-top: 20px;
    margin-top: 20px;
}


/* -- button + downloads --*/
.Button, .csc-uploads .csc-uploads-fileName a {
    font-size: 14px;
    background: #3296c8;
    color: #fff;
    padding: 4px 20px 3px 20px;
    text-decoration: none;
    display: inline-block;
}
.Button:hover, .csc-uploads .csc-uploads-fileName a:hover {
    background: #1a72a0;
    color: #fff;
}
.ce-uploads > li > div a {
    font-size: 14px;
    color: #000;
    background: #f5f5f5;
    padding: 4px 20px 3px 35px;
    text-decoration: none;
    display: block;
    width: 100%;
}
.ce-uploads > li > div a:before {
    content: "\f019";
    font-family: FontAwesome;
    font-weight: 400;
    font-size: 14px;
    position: absolute;
    margin-left: -25px;
    color: #666;
}
.ce-uploads li {
    margin: 4px 0;
}

.ce-uploads > li > div a:hover {
    background: #efefef;
}


.contentright .csc-uploads .csc-uploads-fileName a {
    min-width: 150px;
    text-align: center;
}
.contentright .csc-frame-frame2 .csc-uploads .csc-uploads-fileName a {
    text-align: left;
}
.ce-right .ce-media {
    float: right;
}

.content .csc-uploads {
    margin-top: 20px;
    margin-bottom: 30px;
}


.csc-textpic-equalheight .csc-textpic-text {
    padding: 20px 0;
}


/* -- search -- */

.tx-indexedsearch-searchbox form > p {
    display: none;
}
.tx-indexedsearch-searchbox form > table td:first-of-type {
    padding-right: 20px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    width: auto;
}
.Tx-Formhandler .error {
    color: #C00E0C;
    margin-left: 200px;
    margin-top: -10px;
    margin-bottom: 15px;
}
#organisation {
    margin-top: 12px;
}


.frame-imagegalery .ce-gallery div.ce-row {
    display: none;
}
.frame-imagegalery .ce-gallery div:first-of-type {
    display: block;
}

/* bei frame1 nur das letzte bild anzeigen = galery */
div.csc-frame-frame1 div.csc-textpic-imagerow {
    display: none;
}
div.csc-frame-frame1 div.csc-textpic-imagerow:first-of-type {
    display: block;
}
div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 30px;
}

.image-caption {
    padding-top: 4px;
    font-size: 14px;
    padding-left: 4px;
}
.fancybox-title, .imagecounter {
    font-size: 14px;
}






/*--- indexed search ---*/
.tx-indexedsearch-searchbox-button {
    margin-top: -2px;
    margin-left: 10px;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
    border: 1px solid #ccc;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: #71a029;
} 


/*--- FORM ---*/

.form-horizontal .form-group {
    clear: both;
    padding: 10px 0px;
}
form .col-sm-offset-2 .btn {
    margin: 10px 0 0 5px;
}




/*--- LOGIN ---*/

#c898 .tx-felogin-pi1 form {
    margin-top: 20px;
}

#c898 .tx-felogin-pi1 fieldset legend {
    display: none;
}

#c1751 .tx-femanager legend {
    display: none;
}
.tx-felogin-pi1 legend {
    padding-top: 30px;
}


/*--- Indexed Search ---*/
.tx-indexedsearch-rules {
	display: none;
}
.tx-indexedsearch-form {
    float: left;
}
.tx-indexedsearch-search-submit {
    float: left;
}
.tx-indexedsearch-rules {
    display: none;
}
.tx-indexedsearch-info {
    display: none;
}
.tx-indexedsearch-browsebox.pagination {
    font-size: 14px;
}
.tx-indexedsearch-browsebox.pagination li a {
    padding: 6px 8px;
    text-decoration: none;
    background: #dedede;
    margin-right: 1px;
    display: block;
}
.tx-indexedsearch-browsebox.pagination li.tx-indexedsearch-browselist-currentPage a {
    color: #fff;
    background: #666;
}
.tx-indexedsearch-icon {
	display: none;
}


/**************************
*
*       POWERMAIL
*
**************************/

.powermail_fieldwrap {
	width: 100% !important;
}


.tx-powermail .col-sm-2 {
    width: 33.33333333%;
}
.tx-powermail .col-sm-10 {
    width: 66.66666667%;
}
.tx-powermail .col-sm-10.col-sm-offset-2 {
    margin-left: 0;
    width: 100%;
}
.tx-powermail .powermail_fieldwrap_type_submit .col-sm-10.col-sm-offset-2 {
    margin-left: 33.33333333%;
    width: 66.66666667%;
}


.tx-powermail fieldset {
    margin-top: 40px;
}
.tx-powermail .layout1 label.col-sm-2 {
    width: 100%;
    text-align: left;
    padding-bottom: 7px;
}
.tx-powermail .layout1 div.col-sm-10 {
    margin-left: 33.33333333%;
}
.tx-powermail .layout2 label {
    font-weight: 300;
}

.powermail_create {
    font-weight: 600;
}

/*---- Anmeldungen ----*/

.powermail_form_6 .col-sm-10.col-sm-offset-2 {
    margin-left: 33%;
}

.powermail_form_37 > h3, .powermail_form_38 > h3, .powermail_form_39 > h3, .powermail_form_40 > h3  {
    display: none;
}

.powermail_form_40 > .btn-group {
    display: none;
}


/**************************
*
*       CARDLINKS
*
**************************/

.cardlinkbox {
    padding: 0 0 30px 0;
    width: 75%;
}
.cardlinkbox h3 {
    padding: 0 0 15px 0;
    margin-bottom: 0;
    border-bottom: 1px solid #ccc;
}
.cardlink {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.cardlinkinfo {
    padding: 80px 0 0;
    width: 400px;
}

/**************************
*
*       FEUSER
*
**************************/
.privacy-text {
	font-weight: 400;
	padding-left: 10px;
	display: inline-block;
	max-width: 600px;
}
#datamints_feuser_2164_tx_feusersaddfields_privacy {
	top: -20px;
	position: relative;
}
#datamints_feuser_2164_tx_feusersaddfields_info  {
	top: -45px;
	position: relative;
}
.tx-datamintsfeuser-pi1 fieldset {
    border: none !important;
    padding-left: 0 !important;
}


.name-tx_pagesaddfields_privacy input {
    margin-left: 170px !important;
}

.name-tx_pagesaddfields_privacy label {
    float: right !important;
    width: calc(80% - 50px) !important;
}

.adminapproval_sent,
.adminapproval_success,
.adminapproval, 
.adminapproval_failure,
.adminapproval_userdelete,
.userdelete {
    border: 2px solid #6c9218;
    padding: 20px 100px 40px 0;
    background: #faffee;
    color: #6c9218;
    margin: 40px 0 20px;
    font-weight: bold;
}
.adminapproval_sent h3,
.adminapproval_success h3,
.adminapproval h3, 
.adminapproval_failure h3,
.adminapproval_userdelete h3,
.userdelete h3 {
    padding-bottom: 10px;
    font-weight: 400px;
}

.tx-felogin-pi1 label {
    display: block;
}


/**************************
*
*       BOOTSTRAP
*
**************************/


.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #3296c8;
}
.has-error .form-control {
    border-color: #3296c8;
}


.btn-primary {
    background-color: #3296c8;
    border-color: #3296c8;
}

.btn-primary:hover {
    background-color: #1a72a0;
    border-color: #1a72a0;
}

.btn-success {
    background: #84ac2c;
    border: 1px solid #84ac2c;
}
.btn-success:hover {
    background-color: #6c9218;
    border-color: #6c9218;
}

/*------------ level 4 ----------------*/
@media (min-width: 1200px) {
}

/*------------ level 3 ----------------*/
@media (min-width: 992px) and (max-width: 1199px) {
    .keyvisual {
        width: 970px;
        height: 206px;
    }
    .headertop {
        font-size: 14px;
    }
    #map {
        width: 730px;
        height: 550px;
    }

    #map2 {
        width: 303px;
        height: 303px;
    }
    #map3 {
        width: 470px;
        height: 400px;
    }
    .map-right {
        height: 550px;
    }
}

/*------------ level 2 ----------------*/
@media (min-width: 768px) and (max-width: 991px) {
    hr {
        margin: 20px 0;
    }
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 18px;
    }
    .keyvisual {
        width: 750px;
        height: 160px;
        padding-bottom: 200px;
    }
    .standardpage .keyvisual {
        visibility: hidden;
        padding-bottom: 260px;
    }

    .headertop {
        font-size: 12px;
    }
    .contentright {
        padding-left: 30px;
    }

    #map {
        width: 745px;
        height: 550px;
    }

    #map2 {
        width: 230px;
        height: 230px;
    }
    #map3 {
        width: 360px;
        height: 400px;
    }
    .map-right {
        width: 100%;
        border-left: 1px solid #ccc;
        margin-bottom: 20px;
    }
    .plist-row h4 {
        font-size: 18px;
    }
    .movemarker1, .movemarker2 {
        cursor: inherit;
    }
    div.csc-textpic div.csc-textpic-imagerow {
        overflow: inherit;
    }
    div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image {
        margin-right: 10px;
    }
    div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
        margin-bottom: 10px !important;
    }
    div.csc-textpic-intext-right-nowrap .csc-textpic-text {
        width: 100%;
    }
    div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
        width: 100%;
    }
    #c1757 .csc-textpic-text {
        padding: 0;
    }
    #c1757 {
        padding: 40px;
    }


}

/*------------ level 1 ----------------*/
@media (max-width: 767px) {
    body > .container {
        overflow: hidden;
    }
    hr {
        margin: 20px 0;
    }
    .headertop {
        font-size: 12px;
    }
    .headertop .headertext {
        float: left;
        padding-left: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .keyvisual {
        width: 100%;
        margin-left: 0px;
        margin-top: 10px;
    }
    .newslist > .csc-default {
        width: 100%;
    }
    .newslist > div:nth-of-type(odd), .newslist > div:nth-of-type(even) {
        border-right: none;
        border-top: 2px solid #f5f5f5;
        padding: 0 15px 15px 15px;
    }
    .newslist > div:nth-of-type(1) {
        border-top: none;
    }
    .newslist .col-sm-6 {
        margin-bottom: 10px;
    }
    .row.content {
        margin-left: 0;
        margin-right: 0;
    }
    .csc-textpic-imagewrap {
        width: 100%;
    }
    div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
        margin-bottom: 10px !important;
    }
    .contentright {
        padding-left: 15px;
    }
    #map2 {
        width: 95%;
    }
    #map3 {
        width: 95%;
    }
    .geolist {
        display: block;
    }
    #map {
       /* display: none; */
        width: 95%;
        height: 400px;
    }
    .selectmap {
       /* display: none; */
    }
    .map-left {
        display: none;
    }
    .map-right {
        width: 100%;
        border: none;
        height: auto;
        margin-bottom: 20px;
        overflow-y: inherit;
        overflow-x: inherit;
    }
    .maplegend {
        display: none;
    }
    .linktomap {
        display: none;
    }
    .plist-row h4 {
        font-size: 18px;
    }
    .movemarker1, .movemarker2 {
        cursor: inherit;
    }
    div.csc-textpic-intext-right-nowrap .csc-textpic-text {
        width: 100%;
    }
    div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
        width: 100%;
        padding-bottom: 20px;
    }
    #c1757 .csc-textpic-text {
        padding: 0;
    }
    #c1757 {
        padding: 20px;
    }

}





